Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002509TestLinkTest Executepublic2009-05-14 19:252011-02-06 18:02
Reporternalissa 
Assigned Toamitkhullar 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.9 RC 1 
Summary0002509: Keywords are not visible while test execution
DescriptionWhen executing test case no keywords are available , which will be useful as we mark with keywords some parameters with which test cases should be executed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-2509.zip [^] (23,200 bytes) 2009-05-20 12:35

- Relationships

-  Notes
(0006890)
fman (administrator)
2009-05-14 22:48

1. Please give detailed steps to reproduce
2. please update to 1.8.2 and retest
(0006898)
nalissa (reporter)
2009-05-15 16:06

I updated TestLink to 1.8.2 - but it's still reproducible:

1. Create Test case within Specification module
2. Assign keywords, save test case
3. Go to Homepage, on the left side in 'Test plan Contents' click 'Add / Remove Test Cases'
4. Find test suite to which your test case belongs and click on it
5. In the right side select your test case and click 'Add Remove selected'
- so your case is in the test plan
6. Go to Execute module
7. Open your test case - see there are no keywords that were added on the step 2
(0006943)
amitkhullar (reporter)
2009-05-19 11:30

You mean you want to see the keywords displayed with the test case?

Amit
(0006951)
nalissa (reporter)
2009-05-19 20:46

Yep, I just wanted that keywords will be displayed with the testcase when executing it under Execute module.
(0006971)
amitkhullar (reporter)
2009-05-20 12:35

Test and give your feedback.

Amit
(0006979)
nalissa (reporter)
2009-05-20 21:58

Thank you very much! It works as appropriate!

- Issue History
Date Modified Username Field Change
2009-05-14 19:25 nalissa New Issue
2009-05-14 22:48 fman Note Added: 0006890
2009-05-14 22:48 fman Status new => feedback
2009-05-15 16:06 nalissa Note Added: 0006898
2009-05-19 11:30 amitkhullar Note Added: 0006943
2009-05-19 20:46 nalissa Note Added: 0006951
2009-05-20 12:22 amitkhullar Assigned To => amitkhullar
2009-05-20 12:22 amitkhullar Status feedback => assigned
2009-05-20 12:35 amitkhullar File Added: fix-2509.zip
2009-05-20 12:35 amitkhullar Note Added: 0006971
2009-05-20 21:58 nalissa Note Added: 0006979
2010-11-06 15:18 fman Status assigned => resolved
2010-11-06 15:18 fman Fixed in Version => 1.9 RC 1
2010-11-06 15:18 fman Resolution open => fixed
2011-02-06 18:02 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker